/* Вертикальный скроллинг & Вертикальный параллакс
Global Media Group
*****************************************************************/

/* Глобальные установки
*****************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 для устаревших браузеров */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Дополнительные стили
*****************************************************************/

html { 
	overflow-y: scroll; /* всегда показывать вертикальный скроллбар */
	}
body {
	background: url(../img/bg.jpg) fixed;
	background-size: 100% 100%;
	overflow-x: hidden;
	height: 3300px;
	line-height: 1.5;
	color: #fff;
	font-size: 16px;
	font-family: Arial,sans-serif;
}
h1, h2 {
	color: #E74C3B;
}
a, a:link,
a:active,
a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#E74C3B;
	outline: none;
	text-decoration:none;
	}
	a:hover { 
		color:#fff;
		}
p {
	margin:1em 0;
	}
img {
	display:block;
    }
/* Разделитель
*****************************************************************/

hr {
	margin: 0;
	border: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	height: 3px;
}

/* Структура страницы
*****************************************************************/
#subbg{
	background:url(../img/subbg.png) repeat-y center fixed; /* полупрозрачная полоса под контентом */
	height: 3300px;
	}


#wrapper {
	position: relative;
	z-index:999;
}
#fixed-header-bar {
	width: 100%;
	background: #000;
	position: fixed;
    z-index: 9999;
	}
#fixed-header-bar h1 {
		float: left;
		width: 590px;
		padding: 10px 15px;
		
		text-transform: uppercase;
		font-size: 18px;
		font-weight: bold;
		}
.top-bar {
	width: 1090px;
	margin: 0 auto;
}
/* Навигация
*****************************************************************/
#navigation {
	width:400px;
}
nav#navigation {
	z-index: 5;
	float: right;
	margin-top: 10px;
	z-index:99999;
}
nav#navigation li {
	position: relative;
	height: 20px;
	float: left;
}
nav#navigation a {
	display: block;
	width: 90px;
	height: 20px;
}
nav#navigation a:hover, nav#navigation a.active {
	
}
nav#navigation h1 {
	position: absolute;
	right: 22px;
	top: -7px;
	padding: 4px 20px 4px 7px;;
	color: #fff;
	white-space: nowrap;
	background: transparent url('../img/nav-arrow.png') 100% 50% no-repeat;
	}
nav.next-prev {
	margin: 20px 0 0 0;
	}
	a.prev,
	a.next {
		display: block;
		height: 22px;
		padding-left: 40px;
		}
	a.prev {
		margin: 0 auto 5px auto;
		background: transparent url('../img/scroll-arrow-up.png') 0 0 no-repeat;
		}
		a.prev:hover {
			background: transparent url('../img/scroll-arrow-up.png') 0 -22px no-repeat;
			}
	a.next {
		margin: 5px auto 0 auto;
		background: transparent url('../img/scroll-arrow-down.png') 0 0 no-repeat;
		}
		a.next:hover {
			background: transparent url('../img/scroll-arrow-down.png') 0 -22px no-repeat;
			}

/* Параллакс
*****************************************************************/

/* Контент */
#content {
	z-index: 4;
	position: relative;
	max-width: 940px;
	padding: 0 10px;
	margin: 0 auto;
	line-height: 1.7;
	}
	#content article {
		width: 300px;
		}
		#position1 ,
		#position2,
		#position3,
		#position4 {
			padding-top: 105px;
			}
		#position1 {
			position: absolute;
			top: 0px;
			}
		#position2 {
			position: absolute;
			top: 690px;
			}
		#position3 {
			position: absolute;
			top: 1400px;
			}
		#content h1 {
				margin: 0 0 25px 0;
				font-size: 60px;
				font-family: Arial;
				font-weight: normal;
				line-height: 65px;
				}
		#content h2 {
				font-size: 60px;
				font-family: Arial;
				font-weight: normal;
				line-height: 65px;
				}
		#position4 {
			position: absolute;
			top: 2300px;
			}
			
		#copyright{
			position: absolute;
			top: 3200px;
			}
			
		
/* Изображения контента */
#parallax-bg3 {
	z-index: 1;
	position: fixed;
	left: 50%; /* установка по центру */
	top: 0;
	width: 940px;
	}
	
	#bg3-1 {
		position: absolute;
		top: 110px;
		left: -50px;
		}
	#bg3-2 {
		position: absolute;
		top: 710px;
		left: -50px;
		}
	#bg3-3 {
		position: absolute;
		top: 1300px;
		left: -50px;
		}
	#bg3-4 {
		position: absolute;
		top: 1920px;
		left: -50px;
		}
	img#bg3-1, img#bg3-2, img#bg3-3, img#bg3-4 {
		-webkit-box-shadow: 3px 3px 1px #666;
        box-shadow: 3px 3px 1px #666;
		border: 3px solid #border-radius: 50%;
		border: 4px solid #ECF0F1;
	    }
	img#bg3-2, img#bg3-4 {
		border-radius: 50%;
	    }
			
/* Средние фоновые изображения */
#parallax-bg2 {
	z-index: -1;
	position: fixed;
	left: 50%; /* установка по центру */
	top: 0;
	width: 1200px;
	}
	#bg2-1 {
		position: absolute;
		top: 250px;
		left: 350px;
		}
	#bg2-2 {
		position: absolute;
		top: 600px;
		left: -650px;
		}
	#bg2-3 {
		position: absolute;
		top: 900px;
		left: 450px;
		}
	#bg2-4 {
		position: absolute;
		top: 1400px;
		left: -750px;
		}
	
/* Нижние фоновые изображения */
#parallax-bg1 {
	z-index: -1;
	position: fixed;
	left: 50%; /* установка по центру */
	top: 0;
	width: 1200px;
	}
	#bg1-1 {
		position: absolute;
		top: 100px;
		left: -690px;
		}
	#bg1-2 {
		position: absolute;
		top: 450px;
		left: 300px;
		}
	#bg1-3 {
		position: absolute;
		top: 900px;
		left: -700px;
		}
	#bg1-4 {
		position: absolute;
		top: 1350px;
		left: 400px;
		}
